authors: Dr. Kristopher Krasnosky
depends:
- catkin
- geometry_msgs
- message_generation
- message_runtime
- std_msgs
description: A package that contains ROS message corresponding to microstrain message
  types.
devel_jobs:
- https://build.naturerobots.de/view/Ndev/job/Ndev__microstrain_inertial__ubuntu_focal_amd64
license: MIT
maintainer_status: developed
maintainers: Rob Fisher <rob.fisher@parker.com>, Melissa Gill <melissa.gill@parker.com>
package_type: package
release_jobs:
- https://build.naturerobots.de/view/Nsrc_uF/job/Nsrc_uF__microstrain_inertial_msgs__ubuntu_focal__source
- https://build.naturerobots.de/view/Nbin_uF64/job/Nbin_uF64__microstrain_inertial_msgs__ubuntu_focal_amd64__binary
repo_name: microstrain_inertial
timestamp: 1657935219.4079747
url: https://github.com/LORD-MicroStrain/microstrain_inertial
